## Interface IActiveControl

Description

IActiveControl interface.

Active controls must implement IActiveControl interface.

- since: 3.1
- version: $Id: interfaces.php 1693 2007-02-13 04:33:05Z xue $
- author: Wei Zhuo <weizhuo[at]gamil[dot]com>

Located in /interfaces.php (line 329)

Method Summary
TBaseActiveControl getActiveControl ()
Methods
getActiveControl (line 334)

- return: Active control properties.
- access: public

TBaseActiveControl getActiveControl ()

Documentation generated on Mon, 21 Apr 2008 11:29:23 -0400 by phpDocumentor 1.3.0RC4